imagedir = $(pkgdatadir)/Manual/pics

image_DATA = console.png dump.png dump_main.png dump_toolbar.png \
	graphprint.png logo-small.png logo.png marble.png options.png \
	overview.png overview_s.png printdialog.png taskicon.png tasklist.png \
	walk.png walk_lh.png walk_lh_out.png
